Subject: Re: node /dev/ttyCPM2 not created

From: Scott Wood <[email-masked]>
Date: Wed, 18 Mar 2009 13:37:26 -0500

On Mon, Mar 16, 2009 at 05:39:08AM -0800, liran raz wrote:
> Thanks, I don't see any mdev process running.

Does it run during the boot scripts?  Or do you have udev?

> Just wonder who is creating /dev/ttyCPM1 since in the device table file
> (device_table.txt)
> I have only node: 204 (major) 46 (minor) defined.
> But I can see /dev/ttyCPM1 (204 47)

Ideally, it would be a program such as udev or mdev.  If you're using a
static /dev with no utility to automatically create nodes, then it's *you*
that creates it, with mknod. :-)

-Scott